apiVersion: v1
kind: Service
metadata:
  name: {{ include "oblique-critique.fullname" . }}-items-svc
  labels:
    app: {{ include "oblique-critique.fullname" . }}-items-svc
spec:
  type: ClusterIP
  ports:
    - name: items-svc-port
      port: 80
      targetPort: 8080
  selector:
    app: {{ include "oblique-critique.fullname" . }}-items
